/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  bottom: 3rem;
}

/* Declare heights because of positioning of img element */
.carousel-item {
  height: 32rem;
}
.carousel-item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 32rem;
}
@media (min-width: 768px)
{
    .carousel-item {
        height: 28rem;
    }
}
@media (min-width: 992px)
{
    .carousel-item {
        height: 32rem;
    }
}

.content-header {
    left: 0;
    right: 0;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }
}

@media only screen and (max-width: 540px) {
    .carousel-caption {
        left: 15px!important;
        right: 15px!important;
    }
}
